@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/*          template                                                                                                        */
/*----------------------------------------------------------------------*/

/*
---------- body -------------------
*/
body {
	background-color: #41210a;
	color: #FFFFFF;
}
#wrapper {
	max-width: 1300px;
	min-width: 1000px;
	margin: 0 auto;
}
@media print {
#wrapper { width: 1075px !important; }
}

/*
---------- header -------------------
*/
#header {
	background-size: contain;
	background: #ffd700 url(../images/header_bg.png) no-repeat left top;
	padding: 15px 20px 5px;
	min-height: 92px;
	color: #000000;
}
#h1_group {
	float: left;
	width: 31%;
}
#h1_group h1 { margin-bottom: 10px; }
#h1_group p { font-size: 0.75em; }
#header_right {
	float: right;
	text-align: right;
}
#header_nav { margin-bottom: 25px; }
#header_nav > ul,
#header_nav > dl,
#header_nav > ul > li,
#header_nav > dl > dt,
#header_nav > dl > dd { display: inline-block; }
#header_nav > ul > li {
	margin-right: 6px;
	padding-right: 6px;
	border-right: solid 1px #000000;
	font-size: 0.75em;
}
#header_nav > ul > li:last-child { border-right: none; }
#header_nav #fontsize dt {
	font-size: 0.875em;
	margin-left: 10px;
}
#header_nav #fontsize dd {
	border: 2px solid #000000;
	border-radius: 5px;
	background-color: #FFFFFF;
	margin-left: 4px;
	text-align: center;
	vertical-align: middle;
	color: #000000;
	cursor: pointer;
}
#header_nav #fontsize dd:first-of-type {
	font-size: 11px;
	padding: 7px;
}
#header_nav #fontsize dd:nth-of-type(2) {
	font-size: 13px;
	padding: 6px;
}
#header_nav #fontsize dd:last-of-type {
	font-size: 15px;
	padding: 5px;
}
#header_nav #fontsize dd.active {
	color: #FFFFFF;
	background-color: #000000;
	border-color: #FFFFFF;
}
#header_booking p {
	display: inline-block;
	vertical-align: middle;
}
#header_booking #tel_booking {
	font-weight: bold;
	text-shadow: 3px 3px 2px #FFFFFF, -3px -3px 2px #FFFFFF;
}
#header_booking #tel_booking span {
	font-size: 1.5em;
	margin-left: 0.3em;
}
#header_booking #web_booking { margin-left: 10px; }
#header_booking #web_booking a {
	background-color: #FFFFFF;
	display: block;
	border: 2px solid #603814;
	color: #603814;
	border-radius: 8px;
	padding: 6px 10px 4px;
	font-size: 0.9em;
	font-weight: bold;
}
#header_booking #web_booking a:after {
	content: "＞";
	margin-left: 3px;
}
#header_booking #web_booking a:hover {
	background-color: #603814;
	color: #FFFFFF;
	transition-duration: 0.3s, 0.3s;
	transition-timing-function: linear, linear;
	transition-property: color, background;
}

.reserveosusume {
	font-size: 0.8em;
	color: #b91717;
	display:block;
	margin-bottom:5px;
}
a:hover .reserveosusume {
	color: #FFFFFF;
	transition-duration: 0.3s, 0.3s;
	transition-timing-function: linear, linear;
	transition-property: color, background;
	font-weight:normal;
}

#header_nav_sp { display: none; }
/*
---------- navigation -------------------
*/
#global_nav {
	background-color: #754c24;
	border-bottom: solid 2px #FFFFFF;
	width: 100%;
	z-index: 100;
	position: relative;
}
#global_nav a { display: block; }
#global_nav > ul {
	max-width: 1004px;
	width: 100%;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
	position: relative;
}
#global_nav > ul > li {
	display: table-cell;
	padding-top: 7px;
	padding-bottom: 7px;
	vertical-align: middle;
}
#global_nav.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
#global_nav.fixed > ul { max-width: 1100px; }
#global_nav #gnav_logo {
	width: 20%;
	display: none;
	background-color:transparent !important;
}
.lteie8 #gnav_logo { display:none !important;}
#global_nav #gnav_logo > a {
	margin-right:15px;
	margin-left:15px;
}
#global_nav.fixed #gnav_logo { display: table-cell; }
#gnav_home { width: 8.9718%; }
#gnav_news { width: 11.0887%; }
#gnav_location { width: 12.3992%; }
#gnav_menu { width: 11.0887%; }
#gnav_others { width: 14.0121%; }
#gnav_aboutus { width: 17.0363%; }
#gnav_access { width: 13.0040%; }
#gnav_recruit { width: 12.3992%; }
#global_nav > ul > li.active,
#global_nav > ul > li:hover {
	background-color: #c6bcb5;
	transition: background-color 0.3s linear;
}
#global_nav > ul > li > a {
	border-left: solid 1px #c6bcb5;
	border-right: solid 1px #c6bcb5;
}
#global_nav > ul > li#gnav_home > a { border-left: none; }
#global_nav > ul > li#gnav_recruit > a { border-right: none; }
#global_nav > ul > li#gnav_logo > a { border: none; }
/*
----- slide menu -----
*/
#global_nav > ul > li > ul {
	background-image: url(../images/gnav_bg.png);
	background-position: 0 10px;
	background-repeat: repeat;
	display: table;
	position: absolute;
	left: 5%;
	width: 90%;
	max-width: 882px;
	margin: 0 auto;
	padding: 20px 10px 10px;
	table-layout: fixed;
}
#global_nav > ul > li > ul,
#hall_nav > ul > li > ul { display:none;}
#global_nav > ul > li > ul > li {
	display: table-cell;
	padding-left: 0.907029%;
}
.lteie8 #global_nav > ul > li > ul > li { padding-left:8px;}
#global_nav > ul > li > ul > li:first-child {
	padding-left: 0;
	width: 19.274376%;
}
#global_nav > ul > li > ul > li a,
#hall_nav > ul > li > img {
	border-style: solid;
	border-width: 1px;
}
#global_nav > ul > li > ul > li a:hover,
#hall_nav > ul > li > img:hover { transition: background 0.3s linear; }
#global_nav > ul > li > ul > li:first-child a,
#hall_nav > ul > li:first-child > img { border-color: #c83200; }
#global_nav > ul > li > ul > li:nth-child(2) a,
#hall_nav > ul > li:nth-child(2) > img { border-color: #f05a0f; }
#global_nav > ul > li > ul > li:nth-child(3) a,
#hall_nav > ul > li:nth-child(3) > img { border-color: #eba00f; }
#global_nav > ul > li > ul > li:nth-child(4) a,
#hall_nav > ul > li:nth-child(4) > img { border-color: #b37db3; }
#global_nav > ul > li > ul > li:nth-child(5) a,
#hall_nav > ul > li:nth-child(5) > img { border-color: #448a3b; }
#global_nav > ul > li > ul > li:first-child a,
#hall_nav > ul > li:first-child > img,
#hall_nav > ul > li:first-child a { background-color: #c83200; }
#global_nav > ul > li > ul > li:nth-child(2) a,
#hall_nav > ul > li:nth-child(2) > img,
#hall_nav > ul > li:nth-child(2) a { background-color: #f05a0f; }
#global_nav > ul > li > ul > li:nth-child(3) a,
#hall_nav > ul > li:nth-child(3) > img,
#hall_nav > ul > li:nth-child(3) a { background-color: #eba00f; }
#global_nav > ul > li > ul > li:nth-child(4) a,
#hall_nav > ul > li:nth-child(4) > img,
#hall_nav > ul > li:nth-child(4) a { background-color: #b37db3; }
#global_nav > ul > li > ul > li:nth-child(5) a,
#hall_nav > ul > li:nth-child(5) > img,
#hall_nav > ul > li:nth-child(5) a { background-color: #448a3b; }
#global_nav > ul > li > ul > li:first-child a:hover,
#hall_nav > ul > li:first-child a:hover { background-color: #f4d6cc; }
#global_nav > ul > li > ul > li:nth-child(2) a:hover,
#hall_nav > ul > li:nth-child(2) > ul a:hover { background-color: #fcdecf; }
#global_nav > ul > li > ul > li:nth-child(3) a:hover,
#hall_nav > ul > li:nth-child(3) > ul a:hover { background-color: #fbeccf; }
#global_nav > ul > li > ul > li:nth-child(4) a:hover,
#hall_nav > ul > li:nth-child(4) > ul a:hover { background-color: #f0e5f0; }
#global_nav > ul > li > ul > li:nth-child(5) a:hover,
#hall_nav > ul > li:nth-child(5) > ul a:hover { background-color: #dae8d8; }

@media print {
#global_nav { position: static !important; }
#gnav_logo { display: none !important; }
}


/*
---------- contents -------------------
*/
#contents { font-size: 1em; }
.lteie8 #content {
	width: 1200px;
}
#maincontents {
	line-height: 1.6;
	padding: 1% 7.692308%;
}
#maincontents > section,
#maincontents > div,
#maincontents > ul {
	margin-top: 40px;
	margin-bottom: 60px;
}

@media print {
#maincontents {
	padding-left: 0;
	padding-right: 0;
}
}

/*
----- title -----
*/
#contents > h2:not(#main_visual) {
	font-size: 2.75em;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
}
h1,
h2,
h3,
h4,
h5 {
	box-sizing: border-box;
	line-height: 1.25;
}
.titborder {
	font-size: 1.63em;
	border-bottom: solid 1px #000000;
	margin-bottom: 20px;
	padding-bottom: 5px;
}
/*
---------- footer -------------------
*/
#footer {
	padding: 35px 7.692308% 15px;
	position: relative;
	page-break-inside:avoid;
}
/* page top */
#pagetop {
	width: 84.615384%;
	max-width: 1100px;
	z-index:20;
	text-align:right;
}
#pagetop a {
	display: inline-block;
	border: solid 1px #FFFFFF;
	font-size: 0.7em;
	padding: 5px 35px 5px 15px;
	background: #41210a url(../images/pagetop_arw_white.png) right center no-repeat;
}
#pagetop a:hover,
#pagetop a:focus {
	color: #000000;
	background-color: #FFFFFF;
	background-image: url(../images/pagetop_arw.png);
	transition-duration: 0.3s, 0.3s;
	transition-timing-function: linear, linear;
	transition-property: color, background;
}
#footer_nav {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 5%;
	font-size: 0.78em;
	line-height: 2;
	text-align: center;
}
#footer_nav ul:first-child,
#footer_nav ul:nth-child(2) { display: inline; }
#footer_nav li {
	display: inline-block;
	margin-right: 0.5em;
	margin-left: 0.5em;
}
#footer_inr {
	text-align: center;
	margin-top: 26px;
	margin-bottom: 20px;
}
#footer_logo,
#footer_address { display: inline-block; }
#footer_address {
	text-align: left;
	margin-left: 25px;
	margin-top: 10px;
	font-size: 0.8em;
	line-height: 1.5;
}
#footer #copyright {
	font-size: 0.8em;
	text-align: right;
}

@media print {
#pagetop { display: none !important; }
#footer { padding: 0;}
}
/*
/*----------------------------------------------------------------------*/


/*----------------------------------------------------------------------*/
/*          top page                                                                                                        */
/*----------------------------------------------------------------------*/
#footer a,
#maincontents a { color: #ffffff; }
#maincontents > section,
#maincontents > div,
#maincontents > ul { margin-bottom: 3%; }
#maincontents > section { page-break-inside:avoid;}
.lteie8 #maincontents > section:first-of-type { page-break-after:always;}
/* fivestar */
#fivestar_genghis li {
	list-style-type: none;
	float: right;
	width: 49%;
	background-color: #FFFFFF;
}
#fivestar_genghis li:first-child { float: left; }
#fivestar_genghis li a { display: block; }
#fivestar_genghis li a:hover { opacity: 0.5; }
/*
----- title -----
*/
.top_title {
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 1.5%;
}
.top_title h3,
.top_title p {
	display: inline-block;
	vertical-align: baseline;
	margin-bottom: -5px;
}
.top_title h3 {
	font-size: 1.93em;
	margin-right: 25px;
}
.top_title p {
	font-size: 0.9em;
	line-height: 1.4;
}
#top_beergarden figure {
	width: 60%;
	padding-right: 2.5%;
}
.lteie8 #top_beergarden figure {
	padding-right: 30px;
}
#top_beergarden figure img {
	box-sizing: border-box;
	border: solid 2px #754c24;
}
#top_beergarden h4 {
	font-weight: normal;
	font-size: 0.9em;
	margin-bottom: 6px;
}
#top_beergarden h4 span {
	font-size: 1.5em;
	font-family: Geneva, sans-serif;
	margin-right: 20px;
}
#top_storeinfo dd:nth-of-type(2n+1) { background-color: #754c24; }
#top_storeinfo dt {
	float: left;
	width: 4em;
	min-width: 20%;
	padding: 2.5px 0.5em;
}
#top_storeinfo dd { padding: 2.5px 0.5em 2.5px 5em; }
#top_moviemap > li {
	list-style-type: none;
	width: 48.5%;
	float: right;
	background-color: #FFFFFF;
}
#top_moviemap > li:first-child { float: left; }
#top_moviemap > li > figure {
	box-sizing: border-box;
	width: 100%;
	border: solid 4px #ffffff;
	padding: 70.5% 0 0 0;
}
#top_moviemap > li > a {
	border: solid 4px #c49a6d;
	display: block;
}
#top_moviemap > li > a:hover { opacity: 0.5; }



#top_moviemap_new > li {
	list-style-type: none;
	width: 48.5%;
	float: right;
	background-color: #FFFFFF;
}
#top_moviemap_new > li:first-child { float: left; }
#top_moviemap_new > li > figure {
	box-sizing: border-box;
	width: 100%;
	border: solid 4px #ffffff;
	padding: 70.5% 0 0 0;
}
#top_moviemap_new .btnr{
	border: solid 4px #c49a6d;
	display: block;
}
#top_moviemap_new .btnl{
	border: solid 4px #fdcd01;
	display: block;
}
#top_moviemap_new > li > a:hover { opacity: 0.5; }

.top_movie {
	margin-top: 23px;
}


/*
----- hall & menu & other link -----
*/
#top_others > li,
#top_restaurant > li {
	list-style-type: none;
	float: left;
	width: 32.7%;
	margin-right: 0.95%;
	margin-bottom: 1%;
}
#top_restaurant > li {
	position: relative;
	cursor: pointer;
}
#top_others > li:nth-child(3n),
#top_restaurant > li:nth-child(3n) { margin-right: 0; }
#top_restaurant > li > ul {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}
#top_restaurant > li > ul > li { list-style-type: none; }
#top_restaurant > li > ul > li a {
	padding: 12px;
	background-color: #736357;
	opacity: 0.9;
	display: block;
}
#top_restaurant > li > ul > li a:hover {
	background-color: #d9d2cc;
	opacity: 1;
	transition-duration: 0.3s, 0.3s;
	transition-timing-function: linear, linear;
	transition-property: opacity, background;
}
#top_restaurant > li > ul > li:first-child { border-bottom: 2px solid #eceae8; }
#top_restaurant > li > ul > li img { margin: 0 auto; }
/*
----- what's new -----
*/
#top_whatsnew {
	background-color: #FFFFFF !important;
	color: #000000;
	padding: 3%;
}
#top_whatsnew h3 {
	font-weight: normal;
	color: #603813;
	border-bottom: solid 2px #603813;
	margin-bottom: 1.5%;
}
#top_whatsnew h3 span {
	font-size: 1.6em;
	font-family: Geneva, sans-serif;
	margin-right: 20px;
}
#top_list { position: relative; }
#top_list a {
	position: absolute;
	right: 0;
	top: -45px;
	font-weight: bold;
	color: #000000 !important;
	text-decoration: none !important;
}
#top_whatsnew dl a { color: #000000; }
#top_whatsnew dt {
	float: left;
	width: 350px;
}
/*
----- icon -----
*/
#top_whatsnew dt > span.hall_icon {
	margin-right: 25px;
	display: inline-block;
	vertical-align: top;
}
#top_whatsnew dt > span.hall_icon > span {
	display: block;
	margin-bottom: 5px;
}
#top_whatsnew dd {
	border-bottom: dashed 2px #d5d5d5;
	padding-bottom: 6px;
	margin-bottom: 10px;
	padding-left: 350px;
}
#top_whatsnew dd:last-child {
	border: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

/*
----- banner -----
*/
#top_banner { margin-bottom: 6%; }
.lteie8 #top_banner { page-break-before:always;}
#top_banner li {
	list-style-type: none;
	float: left;
	width: 24.25%;
	margin-right: 1%;
	margin-bottom: 1%;
	page-break-inside:avoid;
}
#top_banner li:nth-child(4n) { margin-right: 0; }
/*
/*----------------------------------------------------------------------*/
